.cwhite
{
	font-size : 11px;
	font-family : Tahoma;
	color : #FFFFFF;
	font-weight: bold;
}
.data { font-size : 10px; font-family: Tahoma; color: #582121; font-weight: bold; }
.curse { font-size : 10px; font-family: Tahoma, Verdanasans-serif; color: #582121; letter-spacing: -0.25px; font-weight: bold; }
.anons
{
	font-size : 11px;
	font-family : Tahoma;
	color : #FFFFFF;
}
.anons A { font-size : 11px; font-family : Tahoma, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #ffffff; }
.anons A:hover { text-decoration: underline; color: #ffffff; }
.arenda
{
	font-size : 12px;
	font-family : Tahoma;
	color : #E73505;
	font-weight: bold;
}
.phone { font-size : 12px; font-family : Tahoma, Arial, Helvetica, sans-serif; color : #ffffff;	font-weight: bold; }
.Foot { font-size : 10px; font-family : Tahoma, Arial, Helvetica, sans-serif; color : #ffffff; }
.arenda2 { font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; color: #E73505; }
.auto
{
	font-size : 10px;
	font-family : Tahoma;
	color : #818181;
	text-decoration: none; 
	font-weight: bold;
	line-height: 10px;
}
a:hover { color: #E73505; }
.calendur
{
	font-size : 10px;
	font-family : Tahoma;
	color : #535352;
	font-weight: bold;
}
.select
{
	font-size : 11px;
	font-family : Tahoma;
	color : #535352;
}
.button
{
	background-color: #D2BC8E;
	width: 128px;
	height:19px;
	font-size : 10px;
	font-family : Tahoma;
	color : #535352;
	font-weight: bold;
	border: 1px solid #B69D6A;
}
.red
{
	font-size : 10px;
	font-family : Tahoma;
	color : #CC0000;
}	
.text
{
	font-size : 10px;
	font-family : Tahoma;
	color : #535352;
}
.red2
{
	font-size : 11px;
	font-family : Tahoma;
	color: #E73505;
}	
	
.orang
{
	font-size : 11px;
	font-family : Tahoma;
	color : #E73505;
	text-decoration: none;
}
.bot
{
	font-size : 10px;
	font-family : Tahoma;
	color : #535352;
}
.cgrey {
	font-size : 11px;
	font-family : Tahoma;
	color : #626262;
}
.zakaz {
	background-color: #FFFFFF;
	width: 273px;
	height:19px;
	font-size : 11px;
	font-family : Tahoma;
	color : #000000;
	border: 1px solid #E5E4E4;
}

.tarif {
	font-size : 14px;
	font-family : Tahoma;
	color : #3B3B3B;
	font-weight: bold;
}
.tarif2 {
	font-size : 12px;
	font-family : Tahoma;
	color : #3B3B3B;
}
.tarif3 {
	font-size : 18px;
	font-family : Tahoma;
	color : #626262;
}

UL { list-style-type : square; margin-top: 8px; margin-bottom: 8px; }
H2 { font-size : 18px; font-family : Tahoma; color : #626262; margin-bottom: 0px; padding-bottom: 0px; margin-top: 0px; padding-top: 8px; }
.zag { font-size : 11px; font-family : Tahoma; color : #626262; padding-left: 2px; }
.bb { background-image: url("/images/foot_bg.gif"); }

#Link A { font-size : 10px;	font-family : Tahoma, Helvetica, sans-serif; color : #CC0000; }
#Link A:hover { text-decoration: none; }
#Link { font-size : 10px;	font-family : Tahoma, Helvetica, sans-serif; }